buildsys: depend on lsb-base
authorWolfgang Bumiller <w.bumiller@proxmox.com>
Mon, 6 Feb 2017 11:05:01 +0000 (12:05 +0100)
committerWolfgang Bumiller <w.bumiller@proxmox.com>
Mon, 6 Feb 2017 11:05:01 +0000 (12:05 +0100)
debian/control

index b33c72a..171b114 100644 (file)
@@ -8,6 +8,6 @@ Standards-Version: 3.8.4
 Package: pve-firewall
 Architecture: any
 Conflicts: ulogd
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, libpve-common-perl, pve-cluster, libpve-access-control, iptables, ipset
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, libpve-common-perl, pve-cluster, libpve-access-control, iptables, ipset, lsb-base
 Description: Proxmox VE Firewall
  This package contains the Proxmox VE Firewall.